.menu_dias{
    background-color: $gray-d;
    color: #fff;
    div{
        text-align: center;
        border-bottom: 1px solid #666;
        text-transform: uppercase;
        padding: 3px;
        letter-spacing: 2px;
        color: #666666;
        font-size: 0.8rem;
    }
    ul{
        margin: 0;
        text-align: center;
        display: flex;
        list-style: none;
        padding: 0px 20px;
        //flex-wrap: wrap;
        li{
            border-right: 1px solid $gray-tx;
            flex-basis: 50%;
            a{
                display: block;
                padding: 10px;
                //width: 40px;
                text-align: center;
            }
            &:hover{
                background-color: $gray-tx;
                a{
                    color: $gray-d;
                }
            }
        }
    }
}